#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPFAREASTLINEBREAKLEVEL_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPFAREASTLINEBREAKLEVEL_HPP

#include "ooo/vba/powerpoint/PpFarEastLineBreakLevel.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPFAREASTLINEBREAKLEVEL_HPP
